build.classes.dir=${build.web.dir}/WEB-INF/classes
build.classes.excludes=**/*.java,**/*.form
build.dir=build
build.generated.dir=${build.dir}/generated
build.test.classes.dir=${build.dir}/test/classes
build.test.results.dir=${build.dir}/test/results
build.web.dir=${build.dir}/web
build.web.excludes=${build.classes.excludes}
client.urlPart=
compile.jsps=true
conf.dir=${source.root}/conf
debug.classpath=${build.classes.dir}:${javac.classpath}
debug.client=false
debug.server=true
debug.test.classpath=\
    ${run.test.classpath}
display.browser=true
dist.dir=dist
dist.ear.war=${dist.dir}/${war.ear.name}
dist.javadoc.dir=${dist.dir}/javadoc
dist.war=${dist.dir}/${war.name}
file.reference.activation.jar=lib\\activation.jar
file.reference.antlr-2.7.6.jar=lib\\antlr-2.7.6.jar
file.reference.asm-attrs.jar=lib\\asm-attrs.jar
file.reference.asm.jar=lib\\asm.jar
file.reference.c3p0-0.9.0.jar=lib\\c3p0-0.9.0.jar
file.reference.cglib-2.1.3.jar=lib\\cglib-2.1.3.jar
file.reference.commons-collections-2.1.1.jar=lib\\commons-collections-2.1.1.jar
file.reference.commons-logging-1.0.4.jar=lib\\commons-logging-1.0.4.jar
file.reference.cos.jar=lib\\cos.jar
file.reference.dom4j-1.6.1.jar=lib\\dom4j-1.6.1.jar
file.reference.ejb3-persistence.jar=lib\\ejb3-persistence.jar
file.reference.fileupload.jar=lib\\fileupload.jar
file.reference.FileUploadBean2-0.jar=lib\\FileUploadBean2-0.jar
file.reference.hibernate-annotations.jar=lib\\hibernate-annotations.jar
file.reference.hibernate-entitymanager.jar=lib\\hibernate-entitymanager.jar
file.reference.hibernate-tools.jar=lib\\hibernate-tools.jar
file.reference.hibernate3.jar=lib\\hibernate3.jar
file.reference.javassist.jar=lib\\javassist.jar
file.reference.jboss-archive-browsing.jar=lib\\jboss-archive-browsing.jar
file.reference.jta.jar=lib\\jta.jar
file.reference.log4j-1.2.13.jar=lib\\log4j-1.2.13.jar
file.reference.mail.jar=lib\\mail.jar
file.reference.postgresql-8.1-405.jdbc3.jar=lib\\postgresql-8.1-405.jdbc3.jar
file.reference.struts.jar=lib\\struts.jar
file.reference.uploadbean.jar=lib\\uploadbean.jar
j2ee.platform=1.5
j2ee.server.type=Tomcat60
jar.compress=false
javac.classpath=\
    ${file.reference.activation.jar}:\
    ${file.reference.antlr-2.7.6.jar}:\
    ${file.reference.asm-attrs.jar}:\
    ${file.reference.asm.jar}:\
    ${file.reference.c3p0-0.9.0.jar}:\
    ${file.reference.cglib-2.1.3.jar}:\
    ${file.reference.commons-collections-2.1.1.jar}:\
    ${file.reference.commons-logging-1.0.4.jar}:\
    ${file.reference.cos.jar}:\
    ${file.reference.dom4j-1.6.1.jar}:\
    ${file.reference.ejb3-persistence.jar}:\
    ${file.reference.fileupload.jar}:\
    ${file.reference.FileUploadBean2-0.jar}:\
    ${file.reference.hibernate-annotations.jar}:\
    ${file.reference.hibernate-entitymanager.jar}:\
    ${file.reference.hibernate-tools.jar}:\
    ${file.reference.hibernate3.jar}:\
    ${file.reference.javassist.jar}:\
    ${file.reference.jboss-archive-browsing.jar}:\
    ${file.reference.jta.jar}:\
    ${file.reference.log4j-1.2.13.jar}:\
    ${file.reference.mail.jar}:\
    ${file.reference.postgresql-8.1-405.jdbc3.jar}:\
    ${file.reference.struts.jar}:\
    ${file.reference.uploadbean.jar}
# Space-separated list of extra javac options
javac.compilerargs=-Xlint:unchecked
javac.debug=true
javac.deprecation=true
javac.source=1.5
javac.target=1.5
javac.test.classpath=\
    ${javac.classpath}:\
    ${build.classes.dir}:\
    ${libs.junit.classpath}:\
    ${libs.junit_4.classpath}
javadoc.additionalparam=
javadoc.author=false
javadoc.encoding=${source.encoding}
javadoc.noindex=false
javadoc.nonavbar=false
javadoc.notree=false
javadoc.preview=true
javadoc.private=false
javadoc.splitindex=true
javadoc.use=true
javadoc.version=false
javadoc.windowtitle=
jspcompilation.classpath=${jspc.classpath}:${javac.classpath}
lib.dir=${web.docbase.dir}/WEB-INF/lib
platform.active=default_platform
resource.dir=setup
run.test.classpath=\
    ${javac.test.classpath}:\
    ${build.test.classes.dir}
# Space-separated list of JVM arguments used when running a class with a main method
# (you may also define separate properties like run-sys-prop.name=value instead of -Dname=value):
runmain.jvmargs=
source.encoding=UTF-8
source.root=src
src.dir=${source.root}/java
test.src.dir=test
war.content.additional=
war.ear.name=ProjetoS3EWebJPA.war
war.name=ProjetoS3EWebJPA.war
web.docbase.dir=web
webinf.dir=web/WEB-INF
